=== debian/control ===
Source: gnome-activity-journal
Section: gnome
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Build-Depends:
 debhelper (>= 7),
 intltool,
 python,
 python-distutils-extra,
 python-support (>= 0.5.3)
Homepage: https://launchpad.net/gnome-activity-journal
Standards-Version: 3.9.1

Package: gnome-activity-journal
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 zeitgeist-core (>= 0.4.0+bzr20100718~),
 python-gtk2,
 python-gnome2,
 python-gconf,
 python-cairo,
 python-xdg,
 python-dbus
Recommends:
 python-gst0.10,
 python-pygments,
 zeitgeist (>= 0.4.0+bzr20100718~)
Suggests:
 tracker (>= 0.8)
Description: graphical user interface for Zeitgeist
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations hold with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 This package contains the GNOME Activity Journal, a graphical user interface
 which shows a journal of your activities.
