## gnome-activity-journal 0.8.0

=== debian/changelog ===
gnome-activity-journal (0.8.0-2) unstable; urgency=low

  * debian/control:
     - Change the order of the alternative dependency so `zeitgeist' is
       preferred over `zeitgeist-core' (Closes: #637291).
  * debian/patches/bluebird_histogram.patch:
     - Add support for the Histogram plugin included in the Vala port
       of Zeitgeist (Closes: #655218) (LP: #930196).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 11 Feb 2012 12:24:24 +0100

gnome-activity-journal (0.8.0-1) unstable; urgency=low

  [ Siegfried-Angel Gevatter Pujals ]
  * New upstream releases (Closes: #621011) (LP: #643795, #722227, #734412,
    #743054, #743125, #650917).
  * debian/postinst:
     - Restart zeitgeist-daemon after installation, to ensure that
       the extension gets loaded (LP: #638217).
  * debian/control:
     - Bump Zeitgeist dependency to 0.8.0.
     - Remove Tracker from Suggests, support for it has been disabled
       for now.
     - Bump Standards-Version to 3.9.2.
  * debian/rules:
     - Remove build/ directory on clean.
  * debian/copyright:
     - Update copyright years and add Stefano Candori and Collabora.

  [ Manish Sinha ]
  * debian/control:
     - Add Recommends on gstreamer0.10-plugins-base (LP: #705545).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 16 Jul 2011 19:12:03 +0200

gnome-activity-journal (0.5.0.1-1) experimental; urgency=low

  * New upstream bug-fix release:
     - Updated Hamster-specific code to use the new ontology from Zeitgeist
       0.5.0 (LP: #641148, Closes: #591267).
     - Catch exception trying to extract a non-existant thumbnail from an
       OpenDocument file (LP: #535440).
     - Other minor fixes and removed superfluous debugging output.
     - Updated several translations.
  * debian/control:
     - Add Tracker to Suggests, now that Tracker 0.7+ is available in the
       repositories (LP: #612732).
  * Remove debian/patches/disable-version-check, incorporated upstream.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 18 Sep 2010 20:56:22 +0200
