## gnome-activity-journal 0.8.0-2

=== debian/changelog ===
gnome-activity-journal (0.8.0-2-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 06 Oct 2018 06:49:06 -0700
