=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-activity-journal
 Section: gnome
 Priority: optional
-Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
 Build-Depends:
  debhelper (>= 7.0.50~),
  intltool,
