## gnome-activity-journal 0.9

=== debian/changelog ===
gnome-activity-journal (0.9-0ubuntu1) precise; urgency=low

  * New upstream release, with gnome-control-center integration
  * debian/copyright:
    - update to the new content files
  * debian/pyversions, debian/control, debian/rules:
    - update to the new vala version (transition from the python one) with
      new build-deps
    - remove the .la .a files
  * debian/rules:
    - workaround empty files shipped in /usr/doc
    - pass --with-ccpanel to build the g-c-c panel integration

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 07 Feb 2012 18:01:02 +0100
