=== debian/control ===
Source: gnome-activity-journal
Section: gnome
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               intltool (>= 0.35.0),
               valac (>= 0.10.0),
               libzeitgeist-dev,
               libgtk-3-dev,
               libgee-dev,
               libglib2.0-dev,
               libgnome-control-center-dev,
               desktop-file-utils,
Homepage: https://launchpad.net/gnome-activity-journal
Standards-Version: 3.9.2

Package: gnome-activity-journal
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         zeitgeist-core (>= 0.8~) | zeitgeist (>= 0.8~),
Description: graphical user interface for Zeitgeist
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations held with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 This package contains the GNOME Activity Journal, a graphical user interface
 which shows a journal of your activities.
