=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-ccpanel

override_dh_install:
	dh_install
	rm -f debian/gnome-activity-journal/usr/lib/control-center-1/panels/*a
	rm -r debian/gnome-activity-journal/usr/doc/
