## gnome-activity-journal 0.9.is.really.0.8.0

=== debian/changelog ===
gnome-activity-journal (0.9.is.really.0.8.0-0ubuntu3) xenial; urgency=medium

  * Merge from debian. (LP: #1528389) Remaining changes:
    - Add patch to disable setting the background which was blocking AJ

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 22 Dec 2015 10:35:56 +1100

gnome-activity-journal (0.8.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python instead of python-support.  Closes: #786090
  * Fix watch file.
  * run wrap-and-sort.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 13 Dec 2015 15:47:27 +0000

ggnome-activity-journal (0.9.is.really.0.8.0-0ubuntu2) precise; urgency=low

  * debian/patches/bluebird_histogram.patch:
     - Add support for the Histogram plugin included in the Vala port
       of Zeitgeist (LP: #930196).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 11 Feb 2012 12:20:07 +0100

gnome-activity-journal (0.9.is.really.0.8.0-0ubuntu1) precise; urgency=low

  * revert to previous package

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 07 Feb 2012 18:41:17 +0100

gnome-activity-journal (0.8.0-1ubuntu1) oneiric; urgency=low

  * Add patch to disable setting the background which was blocking AJ
    (LP: #831436)

 -- Manish Sinha <manishsinha@ubuntu.com>  Tue, 04 Oct 2011 01:24:57 +0530
