=== debian/control ===
Source: gnome-activity-journal
Section: gnome
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 dh-python,
 intltool,
 python,
 python-distutils-extra
Homepage: https://launchpad.net/gnome-activity-journal
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: gnome-activity-journal
Architecture: all
Depends:
 python-cairo,
 python-dbus,
 python-gconf,
 python-gnome2,
 python-gtk2,
 python-xdg,
 zeitgeist (>= 0.8~) | zeitgeist-core (>= 0.8~),
 ${misc:Depends},
 ${python:Depends}
Recommends:
 gstreamer0.10-plugins-base,
 python-gst0.10,
 python-pygments
Description: graphical user interface for Zeitgeist
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations held with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 This package contains the GNOME Activity Journal, a graphical user interface
 which shows a journal of your activities.
