=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_clean:
	rm -rf $(CURDIR)/build
	dh_auto_clean
