=== debian/watch ===
version=3
https://launchpad.net/gnome-activity-journal/+download \
.*/\+download/gnome-activity-journal(?:-|\.|_|_v)(\d\S*)[\._](?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz|zip|jar)
