## gnome-activity-journal 1.0.0

=== debian/changelog ===
gnome-activity-journal (1.0.0-3ubuntu0.24.04.1) noble; urgency=medium

  * Use correct internal module path to fix a runtime failure. (LP: #2069170)
  * Use importlib, imp is not available in Python3.12. (LP: #2071547)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 02 Jul 2024 10:58:35 +0100

gnome-activity-journal (1.0.0-3build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:14:48 +0000

gnome-activity-journal (1.0.0-3) unstable; urgency=medium

  * Update the dependencies list.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 14 Feb 2021 17:17:19 +0000

gnome-activity-journal (1.0.0-2) unstable; urgency=medium

  * Add upstream patches fixing dependency issues.
  * Add missing dependencies on gir packages. (Closes: #981609)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 08 Feb 2021 20:38:59 +0000

gnome-activity-journal (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
    - Update dependencies.
    - Update copyright.
  * Add Vcs to salsa.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 01 Feb 2021 21:18:55 +0000

gnome-activity-journal (0.9.0.88.g69f48b1-1) experimental; urgency=medium

  * Reintroduce package. (Closes: #978973)
    - Update copyright.
    - Update to new upstream 0.9.0.88.g69f48b1.
    - Update dependency.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 09 Jan 2021 00:33:02 +0000
