=== debian/control ===
Source: gnome-activity-journal
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 intltool,
 python3-setuptools,
 python3-all,
 python3-distutils-extra,
 python3-gi
Homepage: https://wiki.gnome.org/Apps/ActivityJournal
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/sudip/gnome-activity-journal.git
Vcs-Browser: https://salsa.debian.org/sudip/gnome-activity-journal

Package: gnome-activity-journal
Architecture: all
Depends:
 python3-cairo,
 python3-xdg,
 python3-zeitgeist (>= 1.0.3),
 gir1.2-gnomedesktop-3.0,
 gir1.2-pango-1.0,
 python3-gi-cairo,
 python3-dbus,
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 gir1.2-ayatanaappindicator3-0.1
Suggests:
 gstreamer1.0-gtk3,
 gir1.2-gstreamer-1.0
Description: graphical user interface for Zeitgeist
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations held with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 This package contains the GNOME Activity Journal, a graphical user interface
 which shows a journal of your activities.
