## gnome-activity-journal 1.0.0.19.g1e469ff

=== debian/changelog ===
gnome-activity-journal (1.0.0.19.g1e469ff-1) unstable; urgency=medium

  * New upstream version 1.0.0.19.g1e469ff
    - Remove upstream applied patches.
  * Update Standards-Version to 4.6.2
  * Use correct internal module path to fix a runtime failure. (LP: #2069170)
  * Use importlib, imp is not available in Python3.12. (LP: #2071547)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 30 Jun 2024 13:34:55 +0100
