=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-activity-journal
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
+Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -12,7 +11,7 @@
  python3-distutils-extra,
  python3-gi
 Homepage: https://wiki.gnome.org/Apps/ActivityJournal
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/sudip/gnome-activity-journal.git
 Vcs-Browser: https://salsa.debian.org/sudip/gnome-activity-journal
