=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gnome-activity-journal

%:
	dh $@ --with python3 --buildsystem=pybuild
