=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=describe" \
 https://gitlab.gnome.org/crvi/gnome-activity-journal.git \
  HEAD debian uupdate
